<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Artwork</key>
	<string>앨범 이미지</string>
	<key>Duration</key>
	<string>재생 시간</string>
	<key>File</key>
	<string>파일</string>
	<key>Format</key>
	<string>형식</string>
	<key>Location</key>
	<string>위치</string>
	<key>Metadata.AlbumArtist</key>
	<string>앨범 아티스트</string>
	<key>Metadata.AlbumArtistName</key>
	<string>앨범 아티스트 이름</string>
	<key>Metadata.AlbumArtistName.Description</key>
	<string>앨범을 발매한 아티스트입니다. 그룹화 및 정렬에 사용됩니다.</string>
	<key>Metadata.AlbumSize</key>
	<string>앨범 크기</string>
	<key>Metadata.AlbumTitle</key>
	<string>앨범 제목</string>
	<key>Metadata.ArtistName</key>
	<string>아티스트 이름</string>
	<key>Metadata.ArtistName.Description</key>
	<string>곡의 연주자(또는 연주자들)입니다.</string>
	<key>Metadata.Bitrate</key>
	<string>비트레이트</string>
	<key>Metadata.Compilation</key>
	<string>편집 앨범의 일부</string>
	<key>Metadata.DiscNumber</key>
	<string>디스크 번호</string>
	<key>Metadata.Edit</key>
	<string>정보 가져오기</string>
	<key>Metadata.FileSize</key>
	<string>파일 크기</string>
	<key>Metadata.Group</key>
	<string>그룹</string>
	<key>Metadata.Lossless</key>
	<string>무손실</string>
	<key>Metadata.Lossy</key>
	<string>손실</string>
	<key>Metadata.ManageSong</key>
	<string>곡 관리</string>
	<key>Metadata.Missing</key>
	<string>핵심 메타데이터 누락</string>
	<key>Metadata.Missing.AlbumArtist</key>
	<string>앨범 아티스트 없음</string>
	<key>Metadata.Missing.AlbumTitle</key>
	<string>앨범 제목 없음</string>
	<key>Metadata.MultipleValues</key>
	<string>여러 값</string>
	<key>Metadata.ProcessingArtwork</key>
	<string>아트워크 처리 중…</string>
	<key>Metadata.SampleRate</key>
	<string>샘플 레이트</string>
	<key>Metadata.SongTitle</key>
	<string>곡 제목</string>
	<key>Metadata.TrackNumber</key>
	<string>트랙 번호</string>
	<key>Metadata.UnknownAlbum</key>
	<string>알 수 없는 앨범</string>
	<key>Metadata.UnknownArtist</key>
	<string>알 수 없는 아티스트</string>
	<key>Metadata.UnknownTitle</key>
	<string>제목 없음</string>
	<key>Metadata.VariousArtists</key>
	<string>다양한 아티스트</string>
	<key>Metadata.YearReleased</key>
	<string>발매 연도</string>
	<key>Sort.Albums</key>
	<string>정렬 기준</string>
	<key>Sort.Alphabetical</key>
	<string>알파벳순</string>
	<key>Sort.Alphabetically</key>
	<string>알파벳 순으로</string>
	<key>Sort.By</key>
	<string>정렬 기준</string>
	<key>Sort.ByAlbumTitle</key>
	<string>앨범 제목별</string>
	<key>Sort.ByArtist</key>
	<string>아티스트별</string>
	<key>Sort.ByArtistName</key>
	<string>아티스트 이름별</string>
	<key>Sort.ByRecentlyAdded</key>
	<string>최근 추가됨</string>
	<key>Sort.ByReleaseYear</key>
	<string>발매 연도순</string>
	<key>Sort.ByTitle</key>
	<string>제목별</string>
	<key>Sort.NewestFirst</key>
	<string>최신 항목 우선</string>
	<key>Sort.OldestFirst</key>
	<string>가장 오래된 항목 우선</string>
	<key>Title</key>
	<string>제목</string>
	<key>Year</key>
	<string>연도</string>
</dict>
</plist>
